<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.MaxBucketLength Property
LockStats Class See Also Send Feedback

Max length of bucket.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint MaxBucketLength { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxBucketLength As UInteger

Visual C++

    public:
    property unsigned int MaxBucketLength {
    	unsigned int get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace